json-c 0.11

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
json_tokener Struct Reference

## Data Fields
char * | str
struct printbuf * | pb
int | max_depth
int | depth
int | is_double
int | st_pos
int | char_offset
enum json_tokener_error | err
unsigned int | ucs_char
char | quote_char
struct json_tokener_srec * | stack
int | flags

## Field Documentation

int json_tokener::char_offset

int json_tokener::depth

enum json_tokener_error json_tokener::err

int json_tokener::flags

int json_tokener::is_double

int json_tokener::max_depth

struct printbuf* json_tokener::pb

char json_tokener::quote_char

int json_tokener::st_pos

struct json_tokener_srec* json_tokener::stack

char* json_tokener::str

unsigned int json_tokener::ucs_char

The documentation for this struct was generated from the following file:

- json_tokener.h